مشکل در نت فریم ورک

سوال

سلام

در هنگام ساخت یک پروژه جدید برای زبان سی شارپ در ویژوال استودیو ۲۰۱۹، فقط دو فریم ورک زیر در قسمت Target Framework نمایش داده می شود:
.NET 5.0 (Out of support)
.NET Core 3.1 (Out of support)
و سایر نت فریم ورک ها جهت انتخاب وجود ندارد.

جهت نصب سایر نت فریم ورک ها لطفاً راهنمایی کنید و اینکه این مشکل از کجاست؟

 

با تشکر


ضمیمه ها
0
EhsanNarimani 5 ماه 0 پاسخ ها 104 دیده شده 0

ارسال یک پاسخ